{
  "description": "项目配置文件",
  "packOptions": {
    "ignore": [
      {
        "value": ".eslintrc.js",
        "type": "file"
      }
    ]
  },
  "setting": {
    "urlCheck": false,
    "es6": true,
    "enhance": true,
    "postcss": true,
    "preloadBackgroundData": false,
    "minified": true,
    "newFeature": false,
    "coverView": true,
    "nodeModules": true,
    "autoAudits": false,
    "showShadowRootInWxmlPanel": true,
    "scopeDataCheck": false,
    "uglifyFileName": false,
    "checkInvalidKey": true,
    "checkSiteMap": true,
    "uploadWithSourceMap": true,
    "compileHotReLoad": false,
    "lazyloadPlaceholderEnable": false,
    "useMultiFrameRuntime": true,
    "useApiHook": true,
    "useApiHostProcess": true,
    "babelSetting": {
      "ignore": [],
      "disablePlugins": [],
      "outputPath": ""
    },
    "enableEngineNative": false,
    "useIsolateContext": false,
    "userConfirmedBundleSwitch": false,
    "packNpmManually": false,
    "packNpmRelationList": [
      {
        "packageJsonPath": "./package.json",
        "miniprogramNpmDistDir": "./"
      }
    ],
    "minifyWXSS": true,
    "disableUseStrict": false,
    "minifyWXML": true,
    "showES6CompileOption": false,
    "useCompilerPlugins": false
  },
  "compileType": "miniprogram",
  "libVersion": "2.22.0",
  "appid": "wxb824dbe860d7480d",
  "projectname": "%E6%B5%B7%E6%98%9F%E7%94%A8%E6%88%B7%E7%AB%AF",
  "cloudfunctionTemplateRoot": "",
  "watchOptions": {
    "ignore": []
  },
  "debugOptions": {
    "hidedInDevtools": []
  },
  "scripts": {},
  "condition": {
    "plugin": {
      "list": []
    },
    "game": {
      "list": []
    },
    "gamePlugin": {
      "list": []
    },
    "miniprogram": {
      "list": [
        {
          "name": "",
          "pathName": "pages/tabber/order/index",
          "query": "",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/control/result/result",
          "query": "",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/sorting/enter/enter",
          "query": "",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/login/login",
          "query": "",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/take/lattice",
          "query": "",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/logistics/index",
          "query": "",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/serah/index",
          "query": "",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/cabinet/index",
          "query": "",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/cabinet/celldetail",
          "query": "id=1",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/servicePoint/index",
          "query": "",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/signFor/storage",
          "query": "",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/signFor/record",
          "query": "",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/home/map/list",
          "query": "",
          "scene": null
        }
      ]
    }
  }
}